@charset "utf-8";
.gnav .megamenu {
	position: absolute;
	background: #888;
	background: #344b7c;
	/*
	background: #1d2087;
	*/
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	width: 100%;
	top: 90px;
	right: 0;
	left: 0;
	transition: all .3s ease-in-out;
	z-index: 999;
}

@media screen and (max-width: 1400px) {

	.gnav .megamenu {
		width: 100%;
	}

}

header.is-active .gnav .megamenu {
	width: 100%!important;
}

/*　外 */
.gnav {
	overflow: hidden;
}

/*　中身 */
.gnav .megamenu-inner {
	width: 1100px;
	margin: 0 auto;
	padding: 30px 0;
}

.gnav > li:hover .megamenu {
	max-height: 9999px;
	opacity: 1;
	padding: 0;
}

/*	.product-gnav-wrapper---------------------*/
.product-gnav-wrapper {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.product-gnav-wrapper .megamenu-item {
	width: 500px;
    margin: 0 30px 0 0;
}
.product-gnav-wrapper .megamenu-item:nth-last-child() {
    margin: 0;
}
.product-gnav-wrapper .megamenu-item .mega-mini-flex {
	display: flex;
}
.product-gnav-wrapper .megamenu-item .mega-mini-flex a{
	width: 250px !important;
}
.product-gnav-wrapper .megamenu-item .mega-mini-flex .mega-mini{
	width: 250px;
	padding: 20px 20px 20px 30px;
	background-color: #fff;
	border-left: solid 1px #ddd;
}
.product-gnav-wrapper .megamenu-item .mega-mini-flex .mega-mini a{
	width: 100% !important;
    padding: 15px 0;
    text-align: left;
    display: inline-block;
	border-bottom: 1px solid #ccc;
}
.product-gnav-wrapper .megamenu-item .mega-mini-flex .mega-mini-item{
	width: 100%;
	margin: 0 0 5px 0;
}
.product-gnav-wrapper .megamenu-item .mega-mini-flex .mega-mini-item:last-child{
	margin: 0;
}

.product-gnav-wrapper .megamenu-item a {
	width: 100%;
	display: block;
	background: #fff;
	font-size: 1.6rem;
	line-height: 1.3;
	padding: 0;
    position: relative;
}
.product-gnav-wrapper .megamenu-item a:hover {
	background: #fff;
	color: #0071b8;
	padding: 0;
}

.product-gnav-wrapper .megamenu-item a::after {
	position: absolute;
	content: "";
	width: 0;
	height: 5px;
	bottom: 0;
	right: 0;
	z-index: 0;
	background: #0071b8;
	transition: all 0.3s ease;
}
.product-gnav-wrapper .megamenu-item a:hover::after {
	left: 0;
	width: 100%;
}

.product-gnav-wrapper li p {
	text-align: center;
	padding: 15px 5px;
	font-size: 1.7rem;
	border-top: solid 1px #ddd;
}


/* 企業情報 */
.product-gnav-wrapper.corp .megamenu-item {
	width: calc((100% - 60px) / 4);
    margin: 0 20px 0 0;
}
.product-gnav-wrapper.corp .megamenu-item:last-child {
    margin: 0;
}
.product-gnav-wrapper.corp .megamenu-item a,
.product-gnav-wrapper.corp .megamenu-item:last-child a{
	padding: 30px 10px;
}


/* 採用情報 */
.product-gnav-wrapper.rec .megamenu-item {
	width: calc((100% - 80px) / 4);
    margin: 0 20px 20px 0;
}
.product-gnav-wrapper.rec .megamenu-item:nth-child(4n) {
    margin: 0 0 20px 0;
}
.product-gnav-wrapper.rec .megamenu-item a,
.product-gnav-wrapper.rec .megamenu-item:last-child a{
	padding: 30px 10px;
}

